Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159936 - Please add hplip component
Summary: Please add hplip component
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-09 14:17 UTC by Tim Waugh
Modified: 2007-04-18 17:27 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-23 16:52:49 UTC


Attachments (Terms of Use)

Description Tim Waugh 2005-06-09 14:17:15 UTC
Hi,

Fedora Core devel now has a new package called hplip, and this replaces hpoj and
hpijs.

Please add hplip to the components for Fedora Core devel, and also please remove
hpoj and hpijs from the list of components for Fedora Core devel.

Thanks,
Tim.
*/


Note You need to log in before you can comment on or make changes to this bug.